---
# For configuration options and examples, please see:
# https://gethomepage.dev/en/configs/settings

providers:
    openweathermap: openweathermapapikey
    weatherapi: weatherapiapikey

background: /images/background.png
backgroundOpacity: .15

theme: dark
color: gray
